# Spanish (Chile) translation for openobject-addons
# Copyright (c) 2011 Rosetta Contributors and Canonical Ltd 2011
# This file is distributed under the same license as the openobject-addons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: openobject-addons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2012-12-21 17:05+0000\n"
"PO-Revision-Date: 2012-02-21 07:20+0000\n"
"Last-Translator: David Acevedo Toledo <Unknown>\n"
"Language-Team: Spanish (Chile) <es_CL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:47+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: board
#: model:ir.actions.act_window,name:board.action_board_create
#: model:ir.ui.menu,name:board.menu_board_create
msgid "Create Board"
msgstr ""

#. module: board
#: view:board.create:0
msgid "Create"
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/xml/board.xml:4
#, python-format
msgid "Reset Layout.."
msgstr ""

#. module: board
#: view:board.create:0
msgid "Create New Dashboard"
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/xml/board.xml:40
#, python-format
msgid "Choose dashboard layout"
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/xml/board.xml:70
#, python-format
msgid "Add"
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/js/dashboard.js:139
#, python-format
msgid "Are you sure you want to remove this item ?"
msgstr ""

#. module: board
#: model:ir.model,name:board.model_board_board
msgid "Board"
msgstr "Tablero"

#. module: board
#: view:board.board:0
#: model:ir.actions.act_window,name:board.open_board_my_dash_action
#: model:ir.ui.menu,name:board.menu_board_my_dash
msgid "My Dashboard"
msgstr ""

#. module: board
#: field:board.create,name:0
msgid "Board Name"
msgstr ""

#. module: board
#: model:ir.model,name:board.model_board_create
msgid "Board Creation"
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/xml/board.xml:67
#, python-format
msgid "Add to Dashboard"
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/xml/board.xml:28
#, python-format
msgid "&nbsp;"
msgstr ""

#. module: board
#: model:ir.actions.act_window,help:board.open_board_my_dash_action
msgid ""
"<div class=\"oe_empty_custom_dashboard\">\n"
"                  <p>\n"
"                    <b>Your personal dashboard is empty.</b>\n"
"                  </p><p>\n"
"                    To add your first report into this dashboard, go to any\n"
"                    menu, switch to list or graph view, and click <i>'Add "
"to\n"
"                    Dashboard'</i> in the extended search options.\n"
"                  </p><p>\n"
"                    You can filter and group data before inserting into the\n"
"                    dashboard using the search options.\n"
"                  </p>\n"
"              </div>\n"
"            "
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/xml/board.xml:6
#, python-format
msgid "Reset"
msgstr ""

#. module: board
#: field:board.create,menu_parent_id:0
msgid "Parent Menu"
msgstr "Menú padre"

#. module: board
#. openerp-web
#: code:addons/board/static/src/xml/board.xml:8
#, python-format
msgid "Change Layout.."
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/js/dashboard.js:93
#, python-format
msgid "Edit Layout"
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/xml/board.xml:10
#, python-format
msgid "Change Layout"
msgstr ""

#. module: board
#: view:board.create:0
msgid "Cancel"
msgstr "Cancelar"

#. module: board
#: view:board.create:0
msgid "or"
msgstr ""

#. module: board
#. openerp-web
#: code:addons/board/static/src/xml/board.xml:69
#, python-format
msgid "Title of new dashboard item"
msgstr ""

#~ msgid "  Year  "
#~ msgstr "  Año  "

#~ msgid "Author"
#~ msgstr "Autor"

#~ msgid "Note"
#~ msgstr "Nota"

#~ msgid "Dashboard main module"
#~ msgstr "Módulo principal de tableros"

#, python-format
#~ msgid "User Error!"
#~ msgstr "¡Error de usuario!"

#~ msgid "Menu Create"
#~ msgstr "Crear menú"

#~ msgid "Administration Dashboard"
#~ msgstr "Tablero de Administración"

#~ msgid "Group By..."
#~ msgstr "Agrupar por..."

#~ msgid "Note Type"
#~ msgstr "Tipo de nota"

#~ msgid "Latest Connections"
#~ msgstr "Últimas conexiones"

#~ msgid "Weekly Global Activity"
#~ msgstr "Actividad global semanal"

#~ msgid "Open Dashboard"
#~ msgstr "Abrir tablero"

#~ msgid "Dashboard Definition"
#~ msgstr "Definición de tablero"

#~ msgid "# of Entries"
#~ msgstr "Nº de entradas"

#~ msgid "Month"
#~ msgstr "Mes"

#~ msgid "Monthly Activity per Document"
#~ msgstr "Actividad mensual por documento"

#~ msgid "March"
#~ msgstr "Marzo"

#~ msgid "Title"
#~ msgstr "Título"

#~ msgid "Note type"
#~ msgstr "Tipo de nota"

#~ msgid "Creation Date"
#~ msgstr "Fecha de Creación"

#~ msgid "June"
#~ msgstr "Junio"

#~ msgid "Publish a note"
#~ msgstr "Publicar una nota"

#~ msgid "August"
#~ msgstr "Agosto"

#~ msgid "User Connections"
#~ msgstr "Conexiones de usuario"

#~ msgid "Menu Information"
#~ msgstr "Información del menú"

#~ msgid "Date"
#~ msgstr "Fecha"

#~ msgid "January"
#~ msgstr "Enero"

#~ msgid "October"
#~ msgstr "Octubre"

#~ msgid "February"
#~ msgstr "Febrero"

#~ msgid "Day"
#~ msgstr "Dia"

#~ msgid "Extended Filters..."
#~ msgstr "Filtros extendidos..."

#~ msgid "July"
#~ msgstr "Julio"

#~ msgid "    Month-1    "
#~ msgstr "    Mes-1    "

#~ msgid "Create Menu For Dashboard"
#~ msgstr "Crear menú para tablero"

#~ msgid "November"
#~ msgstr "Noviembre"

#~ msgid "April"
#~ msgstr "Abril"

#~ msgid "Menu Name"
#~ msgstr "Nombre del menú"

#~ msgid "Position"
#~ msgstr "Posición"

#~ msgid "Base module for all dashboards."
#~ msgstr "Módulo base para todos los tableros."

#~ msgid "Model"
#~ msgstr "Modelo"

#~ msgid "Action"
#~ msgstr "Acción."

#~ msgid "Notes"
#~ msgstr "Notas"

#~ msgid "Dashboard"
#~ msgstr "Tablero"

#~ msgid "Create Menu"
#~ msgstr "Crear Menú"

#~ msgid "September"
#~ msgstr "Septiembre"

#~ msgid "Latest Activities"
#~ msgstr "Últimas actividades"

#~ msgid "Sequence"
#~ msgstr "Secuencia"

#~ msgid "Right"
#~ msgstr "Derecha"

#~ msgid "Width"
#~ msgstr "Ancho"

#~ msgid "   Month   "
#~ msgstr "   Mes   "

#~ msgid "December"
#~ msgstr "Diciembre"

#~ msgid "Height"
#~ msgstr "Alto"

#~ msgid "Create Board Menu"
#~ msgstr "Crear menú del tablero"

#~ msgid "Subject"
#~ msgstr "Asunto"

#~ msgid "Year"
#~ msgstr "Año"

#~ msgid "May"
#~ msgstr "Mayo"

#~ msgid "Object"
#~ msgstr "Objeto"

#~ msgid "Action Views"
#~ msgstr "Vistas de acciones"

#~ msgid "Left"
#~ msgstr "Izquieda"

#~ msgid "Log Analysis"
#~ msgstr "Análisis de registro"

#~ msgid "Log Report"
#~ msgstr "Informe de registro"

#~ msgid "Board Line"
#~ msgstr "Línea del tablero"

#~ msgid ""
#~ "Gives the sequence order                         when displaying a list of "
#~ "board lines."
#~ msgstr ""
#~ "Indica el orden de la secuencia cuando se muestre una lista de líneas de "
#~ "tableros."

#~ msgid "Board View"
#~ msgstr "Vista de tablero"

#~ msgid "Dashboard View"
#~ msgstr "Vista de tablero"

#, python-format
#~ msgid "Please Insert Dashboard View(s) !"
#~ msgstr "¡Por favor inserte alguna vista de tablero!"
